Subject: Re: Job | Tech Support Remote Screening
From: Navita <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 23:00:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3129 Applicants

View All

Navita
currently I am working as a quality management system engineer in automobile company. I have a good knowledge of advanced excel,vlookup,pivot and any system work and I handle MACE & IATF audit. and any document as per requirement.

Shortlist

Reject

Current Designation MIS Executive
Current Company AGRO ENGINEERING WORKS
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
Diploma
C.D.L. GOVT. POLYTECHNIC
Key Skills
html

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem